.footer-container {
	display: flex;
	justify-content: space-around;
	position: absolute;
	margin-top: 30px;
	bottom: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 10px 20px;
}
